<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
	xmlns:context="http://www.springframework.org/schema/context"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:aop="http://www.springframework.org/schema/aop"
	xmlns:tx="http://www.springframework.org/schema/tx" xmlns:mvc="http://www.springframework.org/schema/mvc"
	xsi:schemaLocation="
	   http://www.springframework.org/schema/beans
	   http://www.springframework.org/schema/beans/spring-beans-4.3.xsd
	   http://www.springframework.org/schema/tx
	   http://www.springframework.org/schema/tx/spring-tx-4.3.xsd
	   http://www.springframework.org/schema/aop
	   http://www.springframework.org/schema/aop/spring-aop-4.3.xsd
	   http://www.springframework.org/schema/context
	   http://www.springframework.org/schema/context/spring-context-4.3.xsd
	   http://www.springframework.org/schema/mvc
	   http://www.springframework.org/schema/mvc/spring-mvc-4.3.xsd"
	default-autowire="byName">

<!--	<bean id="syncWeixinUserJob" class="org.springframework.scheduling.quartz.MethodInvokingJobDetailFactoryBean">  -->
<!--		<property name="targetObject" ref="taskService" />  -->
<!--		<property name="targetMethod" value="syncWeixinUser" />  -->
<!--		<property name="concurrent" value="false" />-->
<!--	</bean>-->
<!--	<bean id="syncWeixinUserTrigger" class="org.springframework.scheduling.quartz.CronTriggerFactoryBean">  -->
<!--		<property name="jobDetail" ref="syncWeixinUserJob" />-->
<!--		<property name="cronExpression" value="0 0 0/1 * * ?" />-->
<!--	</bean>-->
<!--	-->
<!--	<bean id="schedulerFactorys" autowire="no" class="org.springframework.scheduling.quartz.SchedulerFactoryBean">-->
<!--		<property name="triggers">-->
<!--			<list>-->
<!--				<ref bean="syncWeixinUserTrigger" />-->
<!--			</list>-->
<!--		</property>-->
<!--	</bean>-->
</beans>
